/*

*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: url('images/img01a.png') repeat-y center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #9E9D89
}

form {
}

input, textarea {
	border: 1px solid #DEDED1;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
}

input.text {
	padding: .15em;
	background: #FDFDFB url('images/img06.gif') repeat-x;
}

input.button {
	background: #763320 url('images/img07.gif') repeat-x;
	color: #FFFFFF
}

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #D15803;
}

h1 {
	letter-spacing: -.05em;
	font-size: 2.2em;
}

h2 {
	margin-top: 1em;
	letter-spacing: -.05em;
	font-size: 1.4em;
}

h3 {
	margin-top: 1em;
}

p, ul, ol {
	margin-top: 1em;
	line-height: 160%;
}

ul {
	list-style: none;
}

ul li {
	margin-left: 1em;
	padding-left: .75em;
	background: url('images/img05.gif') no-repeat left center;
}

ol {
	margin-left: 1em;
	list-style-position: inside;
}

blockquote {
	margin-left: 1em;
	padding-left: .75em;
	border-left: 1px solid #9E9D89;
}

a {
	text-decoration: none;
	color: #D15803;
}

a:hover {
	text-decoration: underline;
	color: #827F4F;
}

/* Header */

#header {
	width: 945px;
	height: 100px;
	margin: 0 auto;
	background: url('images/img02.png');; padding-left:150px; padding-right:40px; padding-top:15PX; padding-bottom:0
}

#logo {
	float: left;
}

#logo h1, #logo p {
	margin: 0;
	padding-top: 25px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #F3F3E9;
}

#logo h1 {
	font-size: 3em;
}

#logo p {
	padding: 48px 0 0 5px;
	letter-spacing: -.055em;
	font-size: 1.4em;
	font-weight: bold;
}

#logo a {
	color: #F3F3E9;
}

#search {
	float: right;
	width: 15em;
	padding-top: 50px;
}

#search fieldset {
	border: none;
}

#search #s {
	width: 13em;
}

/* Page */

#page {
	width: 1063px;
	margin: 0 auto;
}

/* Content */

#content {
	float: right;
	width: 650px;
	background: url('images/img04.png') no-repeat right top;; padding-left:0; padding-right:44px; padding-top:35px; padding-bottom:0
}

.post {
}

.post .meta {
	background: url('images/img08.png') no-repeat left bottom;
	line-height: normal; margin-left:0; margin-right:0; margin-top:0; margin-bottom:1.5em; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:1px
}

.post .meta small {
	font-size: 12px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	background: url('images/img03.png') no-repeat;
	font-size: smaller;
	color: #E3E3D4; padding-left:27px; padding-right:0; padding-top:20px; padding-bottom:0
}

#sidebar ul {
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 3em;
	padding: 0;
	background: none;
}

#sidebar li ul {
}

#sidebar li li {
	padding-left: .75em;
	background: url('images/img09.gif') no-repeat left center;; margin-left:1em; margin-right:0; margin-top:0; margin-bottom:0
}

#sidebar h2 {
	color: #FFFFFF;
}

#sidebar a {
	color: #FFFFFF;
}

/* Footer */

#footer {
	width: 860px;
	margin: 0 auto;
	padding: 20px 40px;
	text-align: right;
}

#footer p {
	font-size: 10px;
}